## r-cran-data.table 1.9.6

=== debian/changelog ===
r-cran-data.table (1.9.6-1) unstable; urgency=low

  * Initial release (Closes: #796552)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Mar 2016 21:32:09 +0100
