=== debian/control ===
Source: r-cran-data.table
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-chron
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-data.table.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-data.table.git
Homepage: https://cran.r-project.org/web/packages/data.table/

Package: r-cran-data.table
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-chron
Description: GNU R extension of Data.frame
 Fast aggregation of large data (e.g. 100GB in RAM), fast ordered joins,
 fast add/modify/delete of columns by group using no copies at all, list
 columns and a fast file reader (fread). Offers a natural and flexible
 syntax, for faster development.
