=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/data.table_([-0-9\.]*).tar.gz
