## r-cran-data.table 1.10.0

=== debian/changelog ===
r-cran-data.table (1.10.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 13:58:48 +0000

r-cran-data.table (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 16:49:01 +0100
