=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-chron
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-data.table.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-data.table.git
-Homepage: https://cran.r-project.org/web/packages/data.table/
+Homepage: https://cran.r-project.org/package=data.table
 
 Package: r-cran-data.table
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${R:Depends},
-         r-cran-chron
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R extension of Data.frame
  Fast aggregation of large data (e.g. 100GB in RAM), fast ordered joins,
  fast add/modify/delete of columns by group using no copies at all, list
