## r-cran-data.table 1.10.4

=== DESCRIPTION ===
Package: data.table
Version: 1.10.4-3
Title: Extension of `data.frame`
Authors@R: c(
  person("Matt","Dowle",      role=c("aut","cre"), email="mattjdowle@gmail.com"),
  person("Arun","Srinivasan", role="aut", email="arunkumar.sriniv@gmail.com"),
  person("Jan","Gorecki",     role="ctb"),
  person("Tom","Short",       role="ctb"),
  person("Steve","Lianoglou", role="ctb"),
  person("Eduard","Antonyan", role="ctb") )
Depends: R (>= 3.0.0)
Imports: methods
Suggests: bit64, knitr, nanotime, chron, ggplot2 (>= 0.9.0), plyr,
        reshape, reshape2, testthat (>= 0.4), hexbin, fastmatch, nlme,
        xts, gdata, GenomicRanges, caret, curl, zoo, plm, rmarkdown,
        parallel
Description: Fast aggregation of large data (e.g. 100GB in RAM), fast ordered joins, fast add/modify/delete of columns by group using no copies at all, list columns, a fast friendly file reader and parallel file writer. Offers a natural and flexible syntax, for faster development.
License: GPL-3 | file LICENSE
URL: http://r-datatable.com
BugReports: https://github.com/Rdatatable/data.table/issues
MailingList: datatable-help@lists.r-forge.r-project.org
VignetteBuilder: knitr
ByteCompile: TRUE
NeedsCompilation: yes
Packaged: 2017-10-19 21:11:19.239 UTC; mdowle
Author: Matt Dowle [aut, cre],
  Arun Srinivasan [aut],
  Jan Gorecki [ctb],
  Tom Short [ctb],
  Steve Lianoglou [ctb],
  Eduard Antonyan [ctb]
Maintainer: Matt Dowle <mattjdowle@gmail.com>
Repository: CRAN
Date/Publication: 2017-10-27 07:40:34 UTC
