## r-cran-data.table 1.10.4-3

=== debian/changelog ===
r-cran-data.table (1.10.4-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 14:49:28 +0100

r-cran-data.table (1.10.4-2-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Use Debian packaged MathJax

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 19:36:56 +0200

r-cran-data.table (1.10.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 09:02:55 +0200
