=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-chron
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-data.table.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-data.table.git
 Homepage: https://cran.r-project.org/package=data.table
@@ -17,7 +17,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${R:Depends},
+         libjs-mathjax
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R extension of Data.frame
