## r-cran-data.table 1.11.4

=== debian/changelog ===
r-cran-data.table (1.11.4-2) unstable; urgency=medium

  * Adapt test to new upstream test method
    Closes: #900494
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 18:20:25 +0200

r-cran-data.table (1.11.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 May 2018 08:57:25 +0200

r-cran-data.table (1.11.2-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>

 -- Andreas Tille <tille@debian.org>  Thu, 10 May 2018 11:55:15 +0200

r-cran-data.table (1.11.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Document binary file in debian/README.source

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 09:07:58 +0200
