=== debian/control ===
Source: r-cran-data.table
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-data.table
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-data.table.git
Homepage: https://cran.r-project.org/package=data.table

Package: r-cran-data.table
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R extension of Data.frame
 Fast aggregation of large data (e.g. 100GB in RAM), fast ordered joins,
 fast add/modify/delete of columns by group using no copies at all, list
 columns and a fast file reader (fread). Offers a natural and flexible
 syntax, for faster development.
