## r-cran-data.table 1.12.0+dfsg

=== DESCRIPTION ===
Package: data.table
Version: 1.12.0
Title: Extension of `data.frame`
Authors@R: c(
  person("Matt","Dowle",      role=c("aut","cre"), email="mattjdowle@gmail.com"),
  person("Arun","Srinivasan", role="aut",          email="arunkumar.sriniv@gmail.com"),
  person("Jan","Gorecki",     role="ctb"),
  person("Michael","Chirico", role="ctb"),
  person("Pasha","Stetsenko", role="ctb"),
  person("Tom","Short",       role="ctb"),
  person("Steve","Lianoglou", role="ctb"),
  person("Eduard","Antonyan", role="ctb"),
  person("Markus","Bonsch",   role="ctb"),
  person("Hugh","Parsonage",  role="ctb"),
  person("Scott","Ritchie",   role="ctb"))
Depends: R (>= 3.1.0)
Imports: methods
Suggests: bit64, curl, R.utils, knitr, xts, nanotime, zoo
Description: Fast aggregation of large data (e.g. 100GB in RAM), fast ordered joins, fast add/modify/delete of columns by group using no copies at all, list columns, friendly and fast character-separated-value read/write. Offers a natural and flexible syntax, for faster development.
License: MPL-2.0 | file LICENSE
URL: http://r-datatable.com
BugReports: https://github.com/Rdatatable/data.table/issues
VignetteBuilder: knitr
ByteCompile: TRUE
NeedsCompilation: yes
Packaged: 2019-01-12 04:09:37.913 UTC; mdowle
Author: Matt Dowle [aut, cre],
  Arun Srinivasan [aut],
  Jan Gorecki [ctb],
  Michael Chirico [ctb],
  Pasha Stetsenko [ctb],
  Tom Short [ctb],
  Steve Lianoglou [ctb],
  Eduard Antonyan [ctb],
  Markus Bonsch [ctb],
  Hugh Parsonage [ctb],
  Scott Ritchie [ctb]
Maintainer: Matt Dowle <mattjdowle@gmail.com>
Repository: CRAN
Date/Publication: 2019-01-13 11:50:03 UTC
