## r-cran-data.table 1.12.2+dfsg

=== debian/changelog ===
r-cran-data.table (1.12.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 18 Jul 2019 22:04:29 +0200
