## r-cran-data.table 1.12.8+dfsg

=== DESCRIPTION ===
Package: data.table
Version: 1.12.8
Title: Extension of `data.frame`
Authors@R: c(
  person("Matt","Dowle",           role=c("aut","cre"), email="mattjdowle@gmail.com"),
  person("Arun","Srinivasan",      role="aut",          email="arunkumar.sriniv@gmail.com"),
  person("Jan","Gorecki",          role="ctb"),
  person("Michael","Chirico",      role="ctb"),
  person("Pasha","Stetsenko",      role="ctb"),
  person("Tom","Short",            role="ctb"),
  person("Steve","Lianoglou",      role="ctb"),
  person("Eduard","Antonyan",      role="ctb"),
  person("Markus","Bonsch",        role="ctb"),
  person("Hugh","Parsonage",       role="ctb"),
  person("Scott","Ritchie",        role="ctb"),
  person("Kun","Ren",              role="ctb"),
  person("Xianying","Tan",         role="ctb"),
  person("Rick","Saporta",         role="ctb"),
  person("Otto","Seiskari",        role="ctb"),
  person("Xianghui","Dong",        role="ctb"),
  person("Michel","Lang",          role="ctb"),
  person("Watal","Iwasaki",        role="ctb"),
  person("Seth","Wenchel",         role="ctb"),
  person("Karl","Broman",          role="ctb"),
  person("Tobias","Schmidt",       role="ctb"),
  person("David","Arenburg",       role="ctb"),
  person("Ethan","Smith",          role="ctb"),
  person("Francois","Cocquemas",   role="ctb"),
  person("Matthieu","Gomez",       role="ctb"),
  person("Philippe","Chataignon",  role="ctb"),
  person("Declan","Groves",        role="ctb"),
  person("Daniel","Possenriede",   role="ctb"),
  person("Felipe","Parages",       role="ctb"),
  person("Denes","Toth",           role="ctb"),
  person("Mus","Yaramaz-David",    role="ctb"),
  person("Ayappan","Perumal",      role="ctb"),
  person("James","Sams",           role="ctb"),
  person("Martin","Morgan",        role="ctb"),
  person("Michael","Quinn",        role="ctb"),
  person("@javrucebo","",          role="ctb"),
  person("@marc-outins","",        role="ctb"),
  person("Roy","Storey",           role="ctb"),
  person("Manish","Saraswat",      role="ctb"),
  person("Morgan","Jacob",         role="ctb"),
  person("Michael","Schubmehl",    role="ctb"),
  person("Davis","Vaughan",        role="ctb"))
Depends: R (>= 3.1.0)
Imports: methods
Suggests: bit64, curl, R.utils, knitr, xts, nanotime, zoo, yaml
SystemRequirements: zlib
Description: Fast aggregation of large data (e.g. 100GB in RAM), fast ordered joins, fast add/modify/delete of columns by group using no copies at all, list columns, friendly and fast character-separated-value read/write. Offers a natural and flexible syntax, for faster development.
License: MPL-2.0 | file LICENSE
URL: http://r-datatable.com, https://Rdatatable.gitlab.io/data.table,
        https://github.com/Rdatatable/data.table
BugReports: https://github.com/Rdatatable/data.table/issues
VignetteBuilder: knitr
ByteCompile: TRUE
NeedsCompilation: yes
Packaged: 2019-12-08 22:28:25.859 UTC; mdowle
Author: Matt Dowle [aut, cre],
  Arun Srinivasan [aut],
  Jan Gorecki [ctb],
  Michael Chirico [ctb],
  Pasha Stetsenko [ctb],
  Tom Short [ctb],
  Steve Lianoglou [ctb],
  Eduard Antonyan [ctb],
  Markus Bonsch [ctb],
  Hugh Parsonage [ctb],
  Scott Ritchie [ctb],
  Kun Ren [ctb],
  Xianying Tan [ctb],
  Rick Saporta [ctb],
  Otto Seiskari [ctb],
  Xianghui Dong [ctb],
  Michel Lang [ctb],
  Watal Iwasaki [ctb],
  Seth Wenchel [ctb],
  Karl Broman [ctb],
  Tobias Schmidt [ctb],
  David Arenburg [ctb],
  Ethan Smith [ctb],
  Francois Cocquemas [ctb],
  Matthieu Gomez [ctb],
  Philippe Chataignon [ctb],
  Declan Groves [ctb],
  Daniel Possenriede [ctb],
  Felipe Parages [ctb],
  Denes Toth [ctb],
  Mus Yaramaz-David [ctb],
  Ayappan Perumal [ctb],
  James Sams [ctb],
  Martin Morgan [ctb],
  Michael Quinn [ctb],
  @javrucebo [ctb],
  @marc-outins [ctb],
  Roy Storey [ctb],
  Manish Saraswat [ctb],
  Morgan Jacob [ctb],
  Michael Schubmehl [ctb],
  Davis Vaughan [ctb]
Maintainer: Matt Dowle <mattjdowle@gmail.com>
Repository: CRAN
Date/Publication: 2019-12-09 10:30:10 UTC
