=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-data.table
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-data.table.git
 Homepage: https://cran.r-project.org/package=data.table
