## r-cran-data.table 1.13.0+dfsg

=== debian/changelog ===
r-cran-data.table (1.13.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 Jul 2020 07:33:10 +0200

r-cran-data.table (1.12.8+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add upstream patch to fix foverlaps failures due to c.POSIXct
     change (Closes: #962497) Thanks Dirk for your investigation.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 10 Jun 2020 07:59:10 +0200
