## r-cran-data.table 1.13.6+dfsg

=== debian/changelog ===
r-cran-data.table (1.13.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 12:00:25 +0100

r-cran-data.table (1.13.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 14:32:01 +0100
