=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-data.table
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-data.table.git
 Homepage: https://cran.r-project.org/package=data.table
