## r-cran-data.table 1.14.6+dfsg

=== debian/changelog ===
r-cran-data.table (1.14.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:38:44 +0100

r-cran-data.table (1.14.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:48:43 +0200
