## r-cran-data.table 1.14.8+dfsg

=== debian/changelog ===
r-cran-data.table (1.14.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:21:38 +0100
