## r-cran-data.table 1.14.10+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Package: data.table
-Version: 1.14.2
+Version: 1.14.10
 Title: Extension of `data.frame`
 Authors@R: c(
-  person("Matt","Dowle",           role=c("aut","cre"), email="mattjdowle@gmail.com"),
+  person("Tyson", "Barrett",       role=c("aut","cre"), email="t.barrett88@gmail.com"),
+  person("Matt","Dowle",           role=c("aut"),       email="mattjdowle@gmail.com"),
   person("Arun","Srinivasan",      role="aut",          email="asrini@pm.me"),
   person("Jan","Gorecki",          role="ctb"),
   person("Michael","Chirico",      role="ctb"),
@@ -50,7 +51,6 @@
   person("Davis","Vaughan",        role="ctb"),
   person("Toby","Hocking",         role="ctb"),
   person("Leonardo","Silvestri",   role="ctb"),
-  person("Tyson","Barrett",        role="ctb"),
   person("Jim","Hester",           role="ctb"),
   person("Anthony","Damico",       role="ctb"),
   person("Sebastian","Freundt",    role="ctb"),
@@ -75,8 +75,9 @@
 VignetteBuilder: knitr
 ByteCompile: TRUE
 NeedsCompilation: yes
-Packaged: 2021-09-23 03:10:37 UTC; mdowle
-Author: Matt Dowle [aut, cre],
+Packaged: 2023-12-07 20:49:55 UTC; tysonbarrett
+Author: Tyson Barrett [aut, cre],
+  Matt Dowle [aut],
   Arun Srinivasan [aut],
   Jan Gorecki [ctb],
   Michael Chirico [ctb],
@@ -124,7 +125,6 @@
   Davis Vaughan [ctb],
   Toby Hocking [ctb],
   Leonardo Silvestri [ctb],
-  Tyson Barrett [ctb],
   Jim Hester [ctb],
   Anthony Damico [ctb],
   Sebastian Freundt [ctb],
@@ -136,6 +136,6 @@
   Kevin Ushey [ctb],
   Dirk Eddelbuettel [ctb],
   Ben Schwen [ctb]
-Maintainer: Matt Dowle <mattjdowle@gmail.com>
+Maintainer: Tyson Barrett <t.barrett88@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-09-27 16:30:02 UTC
+Date/Publication: 2023-12-08 11:20:12 UTC
