=== debian/changelog ===
r-cran-data.table (1.14.10+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:38:56 +0100

r-cran-data.table (1.14.8+dfsg2-2) unstable; urgency=medium

  * Add patch from upstream to pass tests on 32bit archs
    Closes: #1057296

 -- Andreas Tille <tille@debian.org>  Sun, 03 Dec 2023 11:17:46 +0100

r-cran-data.table (1.14.8+dfsg2-1) unstable; urgency=medium

  * Remove inst/cc from upstream source to enable building twice in a row
    Closes: #1048007

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 11:11:14 +0200
