## r-cran-data.table 1.15.4+dfsg

=== debian/changelog ===
r-cran-data.table (1.15.4+dfsg-2.2) unstable; urgency=medium

  * Non-maintainer upload
  * inst/tests/tests.Rraw: Correct one-char type introduced applying patch

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 May 2024 07:08:24 -0500

r-cran-data.table (1.15.4+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * inst/tests/tests.Rraw: Applied patch from '1.15.4...debian_patch'
    branch which includes previous patch, cf #6146 at upstream repo;
    should help with both autopkgtest issues    (Closes: #1071737)
  * debian/control: Remove myself from uploaders
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 May 2024 15:43:47 -0500

r-cran-data.table (1.15.4+dfsg-2) unstable; urgency=medium

  * inst/tests/tests.Rraw: Applying upstream patch from PR #6146 in
    attempt to unblock the i386 test failure	(Closes: #1070839)
  * debian/control: Added myself from uploaders

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 May 2024 16:37:38 -0500

r-cran-data.table (1.15.4+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #1070009
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Apr 2024 18:57:36 +0200
