## r-cran-data.table 1.16.2+dfsg

=== debian/changelog ===
r-cran-data.table (1.16.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 17 Oct 2024 08:08:52 +0900

r-cran-data.table (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 14:24:44 +0900
