## r-cran-data.table 1.16.4+dfsg

=== debian/changelog ===
r-cran-data.table (1.16.4+dfsg-1) unstable; urgency=medium

  * Drop Alba from Uploaders (thank you for your previous work on this
    package)
  * New upstream version
  * Drop default 'Rules-Requires-Root: no' from debian/control (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Jan 2025 16:57:02 +0100
