=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Alba Crespi <crespialba+debian@gmail.com>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-data.table
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-data.table.git
 Homepage: https://cran.r-project.org/package=data.table
 Standards-Version: 4.7.0
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
