## r-cran-data.table 1.17.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,27 @@
 Package: data.table
-Version: 1.14.10
+Version: 1.17.0
 Title: Extension of `data.frame`
+Depends: R (>= 3.3.0)
+Imports: methods
+Suggests: bit64 (>= 4.0.0), bit (>= 4.0.4), R.utils, xts, zoo (>=
+        1.8-1), yaml, knitr, markdown
+Description: Fast aggregation of large data (e.g. 100GB in RAM), fast ordered joins, fast add/modify/delete of columns by group using no copies at all, list columns, friendly and fast character-separated-value read/write. Offers a natural and flexible syntax, for faster development.
+License: MPL-2.0 | file LICENSE
+URL: https://r-datatable.com, https://Rdatatable.gitlab.io/data.table,
+        https://github.com/Rdatatable/data.table
+BugReports: https://github.com/Rdatatable/data.table/issues
+VignetteBuilder: knitr
+Encoding: UTF-8
+ByteCompile: TRUE
 Authors@R: c(
-  person("Tyson", "Barrett",       role=c("aut","cre"), email="t.barrett88@gmail.com"),
-  person("Matt","Dowle",           role=c("aut"),       email="mattjdowle@gmail.com"),
+  person("Tyson","Barrett",        role=c("aut","cre"), email="t.barrett88@gmail.com", comment = c(ORCID="0000-0002-2137-1391")),
+  person("Matt","Dowle",           role="aut",          email="mattjdowle@gmail.com"),
   person("Arun","Srinivasan",      role="aut",          email="asrini@pm.me"),
-  person("Jan","Gorecki",          role="ctb"),
-  person("Michael","Chirico",      role="ctb"),
+  person("Jan","Gorecki",          role="aut"),
+  person("Michael","Chirico",      role="aut", comment = c(ORCID="0000-0003-0787-087X")),
+  person("Toby","Hocking",         role="aut", comment = c(ORCID="0000-0002-3146-0865")),
+  person("Benjamin","Schwendinger",role="aut", comment = c(ORCID="0000-0003-3315-8114")),
+  person("Ivan", "Krylov",         role="aut",          email="ikrylov@disroot.org",   comment = c(ORCID="0000-0002-0172-3812")),
   person("Pasha","Stetsenko",      role="ctb"),
   person("Tom","Short",            role="ctb"),
   person("Steve","Lianoglou",      role="ctb"),
@@ -49,7 +64,6 @@
   person("Morgan","Jacob",         role="ctb"),
   person("Michael","Schubmehl",    role="ctb"),
   person("Davis","Vaughan",        role="ctb"),
-  person("Toby","Hocking",         role="ctb"),
   person("Leonardo","Silvestri",   role="ctb"),
   person("Jim","Hester",           role="ctb"),
   person("Anthony","Damico",       role="ctb"),
@@ -61,26 +75,45 @@
   person("Vaclav","Tlapak",        role="ctb"),
   person("Kevin","Ushey",          role="ctb"),
   person("Dirk","Eddelbuettel",    role="ctb"),
-  person("Ben","Schwen",           role="ctb"))
-Depends: R (>= 3.1.0)
-Imports: methods
-Suggests: bit64 (>= 4.0.0), bit (>= 4.0.4), curl, R.utils, xts,
-        nanotime, zoo (>= 1.8-1), yaml, knitr, rmarkdown
-SystemRequirements: zlib
-Description: Fast aggregation of large data (e.g. 100GB in RAM), fast ordered joins, fast add/modify/delete of columns by group using no copies at all, list columns, friendly and fast character-separated-value read/write. Offers a natural and flexible syntax, for faster development.
-License: MPL-2.0 | file LICENSE
-URL: https://r-datatable.com, https://Rdatatable.gitlab.io/data.table,
-        https://github.com/Rdatatable/data.table
-BugReports: https://github.com/Rdatatable/data.table/issues
-VignetteBuilder: knitr
-ByteCompile: TRUE
+  person("Tony","Fischetti",       role="ctb"),
+  person("Ofek","Shilon",          role="ctb"),
+  person("Vadim","Khotilovich",    role="ctb"),
+  person("Hadley","Wickham",       role="ctb"),
+  person("Bennet","Becker",        role="ctb"),
+  person("Kyle","Haynes",          role="ctb"),
+  person("Boniface Christian","Kamgang", role="ctb"),
+  person("Olivier","Delmarcell",   role="ctb"),
+  person("Josh","O'Brien",         role="ctb"),
+  person("Dereck","de Mezquita",   role="ctb"),
+  person("Michael","Czekanski",    role="ctb"),
+  person("Dmitry", "Shemetov",     role="ctb"),
+  person("Nitish", "Jha",          role="ctb"),
+  person("Joshua", "Wu",           role="ctb"),
+  person("Iago", "Giné-Vázquez",   role="ctb"),
+  person("Anirban", "Chetia",      role="ctb"),
+  person("Doris", "Amoakohene",    role="ctb"),
+  person("Angel", "Feliz",         role="ctb"),
+  person("Michael","Young",        role="ctb"),
+  person("Mark", "Seeto",          role="ctb"),
+  person("Philippe", "Grosjean",   role="ctb"),
+  person("Vincent", "Runge",       role="ctb"),
+  person("Christian", "Wia",       role="ctb"),
+  person("Elise", "Maigné",        role="ctb"),
+  person("Vincent", "Rocher",      role="ctb"),
+  person("Vijay", "Lulla",         role="ctb"),
+  person("Aljaž", "Sluga",         role="ctb"),
+  person("Bill", "Evans",          role="ctb")
+  )
 NeedsCompilation: yes
-Packaged: 2023-12-07 20:49:55 UTC; tysonbarrett
-Author: Tyson Barrett [aut, cre],
+Packaged: 2025-02-21 01:19:45 UTC; tysonbarrett
+Author: Tyson Barrett [aut, cre] (<https://orcid.org/0000-0002-2137-1391>),
   Matt Dowle [aut],
   Arun Srinivasan [aut],
-  Jan Gorecki [ctb],
-  Michael Chirico [ctb],
+  Jan Gorecki [aut],
+  Michael Chirico [aut] (<https://orcid.org/0000-0003-0787-087X>),
+  Toby Hocking [aut] (<https://orcid.org/0000-0002-3146-0865>),
+  Benjamin Schwendinger [aut] (<https://orcid.org/0000-0003-3315-8114>),
+  Ivan Krylov [aut] (<https://orcid.org/0000-0002-0172-3812>),
   Pasha Stetsenko [ctb],
   Tom Short [ctb],
   Steve Lianoglou [ctb],
@@ -123,7 +156,6 @@
   Morgan Jacob [ctb],
   Michael Schubmehl [ctb],
   Davis Vaughan [ctb],
-  Toby Hocking [ctb],
   Leonardo Silvestri [ctb],
   Jim Hester [ctb],
   Anthony Damico [ctb],
@@ -135,7 +167,34 @@
   Vaclav Tlapak [ctb],
   Kevin Ushey [ctb],
   Dirk Eddelbuettel [ctb],
-  Ben Schwen [ctb]
+  Tony Fischetti [ctb],
+  Ofek Shilon [ctb],
+  Vadim Khotilovich [ctb],
+  Hadley Wickham [ctb],
+  Bennet Becker [ctb],
+  Kyle Haynes [ctb],
+  Boniface Christian Kamgang [ctb],
+  Olivier Delmarcell [ctb],
+  Josh O'Brien [ctb],
+  Dereck de Mezquita [ctb],
+  Michael Czekanski [ctb],
+  Dmitry Shemetov [ctb],
+  Nitish Jha [ctb],
+  Joshua Wu [ctb],
+  Iago Giné-Vázquez [ctb],
+  Anirban Chetia [ctb],
+  Doris Amoakohene [ctb],
+  Angel Feliz [ctb],
+  Michael Young [ctb],
+  Mark Seeto [ctb],
+  Philippe Grosjean [ctb],
+  Vincent Runge [ctb],
+  Christian Wia [ctb],
+  Elise Maigné [ctb],
+  Vincent Rocher [ctb],
+  Vijay Lulla [ctb],
+  Aljaž Sluga [ctb],
+  Bill Evans [ctb]
 Maintainer: Tyson Barrett <t.barrett88@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-12-08 11:20:12 UTC
+Date/Publication: 2025-02-22 06:10:02 UTC
