=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-data.table
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-data.table.git
 Homepage: https://cran.r-project.org/package=data.table
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
