=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bit64 (>= 4.0.0),
        r-cran-bit (>= 4.0.4),
        r-cran-r.utils,
        r-cran-xts,
        r-cran-zoo (>= 1.8-1),
        r-cran-yaml,
        r-cran-knitr,
        r-cran-markdown
Restrictions: allow-stderr
