## r-cran-data.table 1.17.8+dfsg

=== debian/changelog ===
r-cran-data.table (1.17.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Fix d/copyright for MPL-2 change that happened in version 1.11.0
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Set upstream metadata fields: Registry.

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Dec 2025 13:12:18 +0900
