## r-cran-data.table 1.18.0+dfsg

=== debian/changelog ===
r-cran-data.table (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 11:30:31 +0900
