=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-data.table
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-data.table
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-data.table.git
+Homepage: https://cran.r-project.org/package=data.table
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                architecture-is-64-bit,
                architecture-is-little-endian
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-data.table
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-data.table.git
-Homepage: https://cran.r-project.org/package=data.table
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-data.table
 Architecture: any
