=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: @,
          r-cran-bit64 (>= 4.0.0),
         r-cran-bit (>= 4.0.4),
-        r-cran-r.utils,
+        r-cran-r.utils (>= 2.13.0),
         r-cran-xts,
         r-cran-zoo (>= 1.8-1),
         r-cran-yaml,
